Implore (General)

by me, Monday, November 18, 2019, 05:13 (22 days ago) @ herewego

Absolutely. Also, php 7.4 is avail now, and this forum will not load on php7.4. I just found this form, and it is very impressive looking, a true gem. Html5 is an absolute standard, you are right.


Complete thread:

 RSS Feed of thread

powered by my little forum